
QGIS Application - Bug report #500

i18n in Mapserver export doesn't work

2006-12-28 05:56 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category:

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10559

Description

Internationalization in Mapserver export tool seems not to work. Although strings from this tool are parsed into .ts file correctly and could

be translated, in application itself appears still in English.

History

#1 - 2006-12-28 09:26 PM - anonymous -

The mapserver GUI does not have internationalization enabled. This will be fixed at 0.8.1.

#2 - 2006-12-31 03:42 AM - Redmine Admin

Also QGIS Help viewer shares same problem.

#3 - 2007-01-02 05:43 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
